Microsoft Announces Exchange 5.5 Vulnerability

Microsoft announced a security vulnerability in Exchange Server 5.5. The vulnerability can let an attacker remotely compromise the server. For more information, see the following URL:

http://www.secadministrator.com/articles/index.cfm?articleid=26048

Hide comments

Comments

  • Allowed HTML tags: <em> <strong> <blockquote> <br> <p>

Plain text

  • No HTML tags allowed.
  • Web page addresses and e-mail addresses turn into links automatically.
  • Lines and paragraphs break automatically.
Publish